# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Jure Repinc <jlp@holodeck1.com>, 2009, 2010.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:52+0200\n"
"PO-Revision-Date: 2010-08-21 03:48+0200\n"
"Last-Translator: Jure Repinc <jlp@holodeck1.com>\n"
"Language-Team: Slovenian <lugos-slo@lugos.si>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.1\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 1 : n%100==2 ? 2 : n%100==3 || n"
"%100==4 ? 3 : 0);\n"

#: calculatorrunner.cpp:50
msgid ""
"Calculates the value of :q: when :q: is made up of numbers and mathematical "
"symbols such as +, -, /, * and ^."
msgstr ""
"Izračuna vrednost :q:, ko :q: vsebuje številke in matematične simbole kot so "
"+, -, /, * in ^."

#: qalculate_engine.cpp:73
#, kde-format
msgid ""
"The exchange rates could not be updated. The following error has been "
"reported: %1"
msgstr ""
"Menjalnih razmerij ni bilo moč osvežiti. Javljena je bila naslednja napaka: %"
"1"
